<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_NotesRegardingLossRelatedToCOVID19" xlink:label="NotesRegardingLossRelatedToCOVID19" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_IncreaceDecreaceInConsumptionTaxesReceivablePayableOpeCF" xlink:label="IncreaceDecreaceInConsumptionTaxesReceivablePayableOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_PaymentOfInstallmentLiabilityAndFinanceLeaseLiabilityFinCF" xlink:label="PaymentOfInstallmentLiabilityAndFinanceLeaseLiabilityFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_ClimateChangeTextBlock" xlink:label="ClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_StrategyClimanetChangeTextBlock" xlink:label="StrategyClimanetChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_HumanCapitalTextBlock" xlink:label="HumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:label="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:label="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_TakaoNaohiroMember" xlink:label="TakaoNaohiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_SekoHiroshiMember" xlink:label="SekoHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_HirotakiFumihikoMember" xlink:label="HirotakiFumihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_KasamatsuKeijiMember" xlink:label="KasamatsuKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_InabaRiekoMember" xlink:label="InabaRiekoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_TamuraKesaoMember" xlink:label="TamuraKesaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_KawakuboYoshiakiMember" xlink:label="KawakuboYoshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_NiizawaYasunoriMember" xlink:label="NiizawaYasunoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_KitamuraYasuoMember" xlink:label="KitamuraYasuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_KakizakiAkiraMember" xlink:label="KakizakiAkiraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_ProvisionForManagementBoardIncentivePlanTrustMajorComponentsOfSellingGeneralAndAdministrativeExpenses" xlink:label="ProvisionForManagementBoardIncentivePlanTrustMajorComponentsOfSellingGeneralAndAdministrativeExpenses" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_JapanReportableSegmentsMember" xlink:label="JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_NorthAmericaReportableSegmentsMember" xlink:label="NorthAmericaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_EuropeReportableSegmentsMember" xlink:label="EuropeReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_AsiaReportableSegmentsMember" xlink:label="AsiaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_ChinaReportableSegmentsMember" xlink:label="ChinaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_SouthAmericaReportableSegmentsMember" xlink:label="SouthAmericaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_LossRelatedToCOVID19EL" xlink:label="LossRelatedToCOVID19EL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_OperatingProfitLossSummaryOfBusinessResluts" xlink:label="OperatingProfitLossSummaryOfBusinessResluts" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02228-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E02228-000_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:label="NotesRegardingLossOnLiquidationOfBusinessTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_IncreaceDecreaceInConsumptionTaxesReceivablePayableOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaceDecreaceInConsumptionTaxesReceivablePayableOpeCF">Increace/decreace in consumption taxes receivable payable</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaceDecreaceInConsumptionTaxesReceivablePayableOpeCF" xlink:to="label_IncreaceDecreaceInConsumptionTaxesReceivablePayableOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaceDecreaceInConsumptionTaxesReceivablePayableOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaceDecreaceInConsumptionTaxesReceivablePayableOpeCF_2">Increace/decreace in consumption taxes receivable payable-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaceDecreaceInConsumptionTaxesReceivablePayableOpeCF" xlink:to="label_IncreaceDecreaceInConsumptionTaxesReceivablePayableOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_PaymentOfInstallmentLiabilityAndFinanceLeaseLiabilityFinCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentOfInstallmentLiabilityAndFinanceLeaseLiabilityFinCF">Payment of installment liability and finance lease liability</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentOfInstallmentLiabilityAndFinanceLeaseLiabilityFinCF" xlink:to="label_PaymentOfInstallmentLiabilityAndFinanceLeaseLiabilityFinCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentOfInstallmentLiabilityAndFinanceLeaseLiabilityFinCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentOfInstallmentLiabilityAndFinanceLeaseLiabilityFinCF_2">Payment of installment liability and finance lease liability-FinCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentOfInstallmentLiabilityAndFinanceLeaseLiabilityFinCF" xlink:to="label_PaymentOfInstallmentLiabilityAndFinanceLeaseLiabilityFinCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClimateChangeTextBlock_2">Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClimateChangeTextBlock" xlink:to="label_ClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClimateChangeTextBlock">Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClimateChangeTextBlock" xlink:to="label_ClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">Governance,Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">Governance,Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimanetChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimanetChangeTextBlock_2">Strategy, Climanet change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimanetChangeTextBlock" xlink:to="label_StrategyClimanetChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimanetChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimanetChangeTextBlock">Strategy, Climanet change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimanetChangeTextBlock" xlink:to="label_StrategyClimanetChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock">Reference to other information, Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_HumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HumanCapitalTextBlock">Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HumanCapitalTextBlock" xlink:to="label_HumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_HumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HumanCapitalTextBlock_2">Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HumanCapitalTextBlock" xlink:to="label_HumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">Governance, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">Governance, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">Strategy, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">Risk management, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">Risk management, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock">Reference to other information, Risk management, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">Metrics and targets, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock">Notes - Changes in accounting policies (N/A)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2">Notes - Changes in accounting policies (N/A), Consolidated financial statements [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAConsolidatedFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock">Notes - Changes in accounting policies (N/A)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2">Notes - Changes in accounting policies (N/A), Financial statements [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock" xlink:to="label_NotesChangesInAccountingPoliciesNAFinancialStatementsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossRelatedToCOVID19" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossRelatedToCOVID19">Notes regarding loss related to COVID-19</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossRelatedToCOVID19" xlink:to="label_NotesRegardingLossRelatedToCOVID19" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossRelatedToCOVID19_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossRelatedToCOVID19_2">Notes regarding loss related to COVID-19</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossRelatedToCOVID19" xlink:to="label_NotesRegardingLossRelatedToCOVID19_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2">Notes regarding loss on liquidation of business</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock">Notes regarding loss on liquidation of business [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnLiquidationOfBusinessTextBlock" xlink:to="label_NotesRegardingLossOnLiquidationOfBusinessTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_OperatingProfitLossSummaryOfBusinessResluts" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OperatingProfitLossSummaryOfBusinessResluts">Operating profit (loss)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingProfitLossSummaryOfBusinessResluts" xlink:to="label_OperatingProfitLossSummaryOfBusinessResluts" />
    <link:label xlink:type="resource" xlink:label="label_OperatingProfitLossSummaryOfBusinessResluts_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OperatingProfitLossSummaryOfBusinessResluts_2">Operating profit (loss), Summary of business resluts</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OperatingProfitLossSummaryOfBusinessResluts" xlink:to="label_OperatingProfitLossSummaryOfBusinessResluts_2" />
    <link:label xlink:type="resource" xlink:label="label_LossRelatedToCOVID19EL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossRelatedToCOVID19EL">Loss related to COVID-19</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossRelatedToCOVID19EL" xlink:to="label_LossRelatedToCOVID19EL" />
    <link:label xlink:type="resource" xlink:label="label_LossRelatedToCOVID19EL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossRelatedToCOVID19EL_2">Loss related to COVID-19-EL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossRelatedToCOVID19EL" xlink:to="label_LossRelatedToCOVID19EL_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForManagementBoardIncentivePlanTrustMajorComponentsOfSellingGeneralAndAdministrativeExpenses" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForManagementBoardIncentivePlanTrustMajorComponentsOfSellingGeneralAndAdministrativeExpenses">Provision for management board incentive plan trust</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForManagementBoardIncentivePlanTrustMajorComponentsOfSellingGeneralAndAdministrativeExpenses" xlink:to="label_ProvisionForManagementBoardIncentivePlanTrustMajorComponentsOfSellingGeneralAndAdministrativeExpenses" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForManagementBoardIncentivePlanTrustMajorComponentsOfSellingGeneralAndAdministrativeExpenses_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForManagementBoardIncentivePlanTrustMajorComponentsOfSellingGeneralAndAdministrativeExpenses_2">Provision for management board incentive plan trust, Major components of selling, general and administrative expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForManagementBoardIncentivePlanTrustMajorComponentsOfSellingGeneralAndAdministrativeExpenses" xlink:to="label_ProvisionForManagementBoardIncentivePlanTrustMajorComponentsOfSellingGeneralAndAdministrativeExpenses_2" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JapanReportableSegmentsMember">Japan</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JapanReportableSegmentsMember_2">Japan, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NorthAmericaReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NorthAmericaReportableSegmentsMember">North America</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorthAmericaReportableSegmentsMember" xlink:to="label_NorthAmericaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_NorthAmericaReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NorthAmericaReportableSegmentsMember_2">North America, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NorthAmericaReportableSegmentsMember" xlink:to="label_NorthAmericaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_EuropeReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_EuropeReportableSegmentsMember">Europe</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EuropeReportableSegmentsMember" xlink:to="label_EuropeReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_EuropeReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_EuropeReportableSegmentsMember_2">Europe, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EuropeReportableSegmentsMember" xlink:to="label_EuropeReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AsiaReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AsiaReportableSegmentsMember">Asia</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaReportableSegmentsMember" xlink:to="label_AsiaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_AsiaReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AsiaReportableSegmentsMember_2">Asia, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AsiaReportableSegmentsMember" xlink:to="label_AsiaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ChinaReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChinaReportableSegmentsMember">China</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChinaReportableSegmentsMember" xlink:to="label_ChinaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ChinaReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChinaReportableSegmentsMember_2">China, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChinaReportableSegmentsMember" xlink:to="label_ChinaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SouthAmericaReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SouthAmericaReportableSegmentsMember">South America</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SouthAmericaReportableSegmentsMember" xlink:to="label_SouthAmericaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_SouthAmericaReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SouthAmericaReportableSegmentsMember_2">South America, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SouthAmericaReportableSegmentsMember" xlink:to="label_SouthAmericaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakaoNaohiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakaoNaohiroMember">Takao, Naohiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakaoNaohiroMember" xlink:to="label_TakaoNaohiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TakaoNaohiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakaoNaohiroMember_2">Takao, Naohiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakaoNaohiroMember" xlink:to="label_TakaoNaohiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SekoHiroshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SekoHiroshiMember">Seko, Hiroshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SekoHiroshiMember" xlink:to="label_SekoHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_SekoHiroshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SekoHiroshiMember_2">Seko, Hiroshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SekoHiroshiMember" xlink:to="label_SekoHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirotakiFumihikoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirotakiFumihikoMember">Hirotaki, Fumihiko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirotakiFumihikoMember" xlink:to="label_HirotakiFumihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_HirotakiFumihikoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirotakiFumihikoMember_2">Hirotaki, Fumihiko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirotakiFumihikoMember" xlink:to="label_HirotakiFumihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KakizakiAkiraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KakizakiAkiraMember_2">Kakizaki, Akira</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KakizakiAkiraMember" xlink:to="label_KakizakiAkiraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KakizakiAkiraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KakizakiAkiraMember">Kakizaki, Akira [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KakizakiAkiraMember" xlink:to="label_KakizakiAkiraMember" />
    <link:label xlink:type="resource" xlink:label="label_KasamatsuKeijiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KasamatsuKeijiMember_2">Kasamatsu, Keiji</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KasamatsuKeijiMember" xlink:to="label_KasamatsuKeijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KasamatsuKeijiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KasamatsuKeijiMember">Kasamatsu, Keiji [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KasamatsuKeijiMember" xlink:to="label_KasamatsuKeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_InabaRiekoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InabaRiekoMember">Inaba, Rieko</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InabaRiekoMember" xlink:to="label_InabaRiekoMember" />
    <link:label xlink:type="resource" xlink:label="label_InabaRiekoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InabaRiekoMember_2">Inaba, Rieko [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InabaRiekoMember" xlink:to="label_InabaRiekoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TamuraKesaoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TamuraKesaoMember">Tamura, Kesao [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TamuraKesaoMember" xlink:to="label_TamuraKesaoMember" />
    <link:label xlink:type="resource" xlink:label="label_TamuraKesaoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TamuraKesaoMember_2">Tamura, Kesao</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TamuraKesaoMember" xlink:to="label_TamuraKesaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawakuboYoshiakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KawakuboYoshiakiMember_2">Kawakubo, Yoshiaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakuboYoshiakiMember" xlink:to="label_KawakuboYoshiakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KawakuboYoshiakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KawakuboYoshiakiMember">Kawakubo, Yoshiaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KawakuboYoshiakiMember" xlink:to="label_KawakuboYoshiakiMember" />
    <link:label xlink:type="resource" xlink:label="label_NiizawaYasunoriMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NiizawaYasunoriMember">Niizawa, Yasunori</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NiizawaYasunoriMember" xlink:to="label_NiizawaYasunoriMember" />
    <link:label xlink:type="resource" xlink:label="label_NiizawaYasunoriMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NiizawaYasunoriMember_2">Niizawa, Yasunori [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NiizawaYasunoriMember" xlink:to="label_NiizawaYasunoriMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraYasuoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KitamuraYasuoMember">Kitamura, Yasuo</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraYasuoMember" xlink:to="label_KitamuraYasuoMember" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraYasuoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KitamuraYasuoMember_2">Kitamura, Yasuo [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraYasuoMember" xlink:to="label_KitamuraYasuoMember_2" />
  </link:labelLink>
</link:linkbase>